%define name		dvgrab
%define version		1.01
%define release 8

Summary: Utility to capture video from a DV camera
Name: %{name}
Version: %{version}
Release: %{release}
Copyright: GPL
Group: Applications/Multimedia
Source: http://www.schirmacher.de/arne/dvgrab/dvgrab-1.01.tar.gz
BuildRoot: /var/tmp/%{name}-%{version}-root
BuildRequires: libraw1394-devel
ExcludeArch: s390 s390x

%description
The dvgrab utility will capture digital video from a DV source on the
IEEE-1394 bus.

%prep
%setup

%build
%configure
make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc INSTALL README TODO COPYING
%doc /usr/share/man/man1/dvgrab.1.gz
/usr/bin/dvgrab

%changelog
* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Thu Dec 12 2002 Tim Powers <timp@redhat.com> 1.01-7
- rebuild on all arches

* Wed Nov 20 2002 Florian La Roche <Florian.LaRoche@redhat.de>
- exclude on mainframe

* Sat Aug 10 2002 Elliot Lee <sopwith@redhat.com>
- rebuilt with gcc-3.2 (we hope)

* Tue Jul 23 2002 Tim Powers <timp@redhat.com>
- build using gcc-3.2-0.1

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Sun Jun 09 2002 Michael Fulbright <msf@redhat.com>
- First RPM build

